# This config file is optional, but specifying these defaults hides an ASR Engine warning.
--splice-config=splice.conf
--cmvn-config=online_cmvn.conf
--lda-matrix=final.mat
--global-cmvn-stats=global_cmvn.stats
--diag-ubm=final.dubm
--ivector-extractor=final.ie
